require "scripts/style"

MakeDialog
{
	SetStyle(DefaultStyle),
	HiddenGUI
	{
		name = "HiddenGUI",
		x = 0,
		y = 0,
		w = 1024,
		h = 768,
		
		Bitmap
		{
			name = "guiBg",
			image = "gui/gui",
			x = 0,
			y = 0,
			scale = 1.00,
		},
		
		Bitmap
		{
			name = "notime",
			image = "gui/notime",
			x = 0,
			y = 0,
			scale = 1.00,
		},

		SetStyle(InvStyle),
		Button
		{
			x=15,
			y=614,
			name="inventory",
--			label="inventory",
			cancel=true,
			command=
			function()
				DoModal("scripts/pause.lua");
			end
		},
		
		SetStyle(HintStyle),
		Button
		{
			name = "hintButton",
			x = 31,
			y = 428,
			command =
			function()
				ShowHint();
			end
		},
		
		Hints
		{
			name = "Hints",
			x = 0,
			y = 0,
			w = 180,
			h = 768,
		},
		
	},
}
